## rust-tokio-pipe 0.2.12

=== debian/changelog ===
rust-tokio-pipe (0.2.12-1) unstable; urgency=medium

  * Package tokio-pipe 0.2.12 from crates.io using debcargo 2.6.1

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 18 Feb 2024 22:44:31 +0100
