=== debian/control ===
Source: rust-tokio-pipe
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.49) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-tokio-1+default-dev (>= 1.17-~~) <!nocheck>,
 librust-tokio-1+net-dev (>= 1.17-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sebastian Ramacher <sramacher@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tokio-pipe]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tokio-pipe
X-Cargo-Crate: tokio-pipe
Rules-Requires-Root: no

Package: librust-tokio-pipe-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev,
 librust-tokio-1+default-dev (>= 1.17-~~),
 librust-tokio-1+net-dev (>= 1.17-~~)
Provides:
 librust-tokio-pipe+default-dev (= ${binary:Version}),
 librust-tokio-pipe-0-dev (= ${binary:Version}),
 librust-tokio-pipe-0+default-dev (= ${binary:Version}),
 librust-tokio-pipe-0.2-dev (= ${binary:Version}),
 librust-tokio-pipe-0.2+default-dev (= ${binary:Version}),
 librust-tokio-pipe-0.2.12-dev (= ${binary:Version}),
 librust-tokio-pipe-0.2.12+default-dev (= ${binary:Version})
Description: Asynchronous pipe(2) library using tokio - Rust source code
 Source code for Debianized Rust crate "tokio-pipe"
