=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-pipe 0.2.12 --all-targets --all-features
Features: test-name=rust-tokio-pipe:@
Depends: dh-cargo (>= 18), python3, librust-anyhow-1+default-dev, librust-tokio-1+default-dev (>= 1.17-~~), librust-tokio-1+io-util-dev (>= 1.17-~~), librust-tokio-1+macros-dev (>= 1.17-~~), librust-tokio-1+process-dev (>= 1.17-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.17-~~), librust-tokio-1+time-dev (>= 1.17-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-pipe 0.2.12 --all-targets
Features: test-name=librust-tokio-pipe-dev:default
Depends: dh-cargo (>= 18), python3, librust-anyhow-1+default-dev, librust-tokio-1+default-dev (>= 1.17-~~), librust-tokio-1+io-util-dev (>= 1.17-~~), librust-tokio-1+macros-dev (>= 1.17-~~), librust-tokio-1+process-dev (>= 1.17-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.17-~~), librust-tokio-1+time-dev (>= 1.17-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test tokio-pipe 0.2.12 --all-targets --no-default-features
Features: test-name=librust-tokio-pipe-dev:
Depends: dh-cargo (>= 18), python3, librust-anyhow-1+default-dev, librust-tokio-1+default-dev (>= 1.17-~~), librust-tokio-1+io-util-dev (>= 1.17-~~), librust-tokio-1+macros-dev (>= 1.17-~~), librust-tokio-1+process-dev (>= 1.17-~~), librust-tokio-1+rt-multi-thread-dev (>= 1.17-~~), librust-tokio-1+time-dev (>= 1.17-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky
